BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px;COLOR: #555555; PADDING-TOP: 0px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-ALIGN: center
}
DIV {
	FLOAT: none; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
*{padding:0;list-style:none;}
A:link {
	FONT-SIZE: 12px; COLOR: #6d696b; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #6d696b; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff6600; FONT-FAMILY: "Î¢ÈíÑÅºÚ";TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 12px; COLOR: #6d696b; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; TEXT-DECORATION: underline
}

#content {
float:center;
}

#content .middle {
	FLOAT: center; WIDTH: 970px;
}
#content .middle.text01 {
	FLOAT: center; WIDTH: 180px; HEIGHT: 30px;BORDER:#e5e3e4 1px solid;
}
#content .middle.flashbox UL {
	LEFT: 0px; WIDTH: 230px; POSITION: absolute; TOP: 0px
}
#content .middle.flashbox LI {
BACKGROUND:#efefef;	MARGIN-BOTTOM: 1px; OVERFLOW: hidden; LINE-HEIGHT: 24px; HEIGHT: 50px;BORDER-BOTTOM:#e5e3e4 1px solid;list-style-type:none;
}
#content .middle.flashbox LI:hover {
BACKGROUND:#ffffff;	MARGIN-BOTTOM: 1px; OVERFLOW: hidden; LINE-HEIGHT: 24px; HEIGHT: 50px;BORDER-BOTTOM:#e5e3e4 1px solid;
}
#content .middle.flashbox LI A {
	PADDING-RIGHT: 90px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; COLOR: #333; PADDING-TOP: 10px; POSITION: relative; HEIGHT: 40px
}
#content .middle.flashbox LI.selected {
	BACKGROUND: #ffffff; COLOR: #333; TEXT-DECORATION: none
}
#content .middle.flashbox LI A:hover {
	BACKGROUND: #ffffff; COLOR: #333; TEXT-DECORATION: none
}
#content .middle.flashbox LI STRONG {
	DISPLAY: block; OVERFLOW: hidden; CURSOR: pointer; LINE-HEIGHT: 14px; HEIGHT: 14px
}
#content .middle.flashbox LI IMG {
	RIGHT: 7px; WIDTH: 74px; POSITION: absolute; TOP: 3px; HEIGHT: 44px
}

#content .middle .indexa {
	FLOAT: left; width:970px; MARGIN: 0px 0px 0px 0px;
}
#content .middle .indexa .boxa02 {
	FLOAT: left; PADDING-RIGHT: 0px;  MARGIN: 0px 0px 0px 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px;  WIDTH: 240px; PADDING-TOP: 1px; 
}
#content .middle .redbox {
	FLOAT: center; width:970px;  MARGIN: 0px 0px 0px 0px;
}
#content .middle .oran {
	FLOAT: left; MARGIN: 0px 0px 0px 15px; WIDTH: 720px; 
}
#content .middle .oran .texttitle {
float:left;width:720px;height:30px;BORDER-bottom:#e5e3e4 1px solid;
}
.texttitle .zuo{
float:left;width:500px;line-height:30px;text-align:left;
}
.texttitle .you{
float:right;width:220px;line-height:30px;text-align:right;
}
	
#content .middle .oran .pic_368_328 {
	BACKGROUND: #ccc; WIDTH: 368px; HEIGHT: 328px
}
#content .middle .oran .text {
	MARGIN-TOP: 10px; FONT-SIZE: 14px; WIDTH: 720px; LINE-HEIGHT: 25px; TEXT-ALIGN: left
}
#content .middle .oran .xuanbox {
float:left;WIDTH: 720px; HEIGHT: 137px;	MARGIN-TOP: 10px;BORDER:#e5e3e4 1px solid;
}
.oran .xuanbox ul{
float:left;width:720px;height:45px;margin:0px;BORDER-bottom:#e5e3e4 1px dashed;
}
.oran .xuanbox ul li{
float:left;padding-left:5px;padding-right:5px;margin-top:0px;line-height:45px;
}
#content .middle .oran .liebiao {
float:left;WIDTH: 720px;	MARGIN-TOP: 10px;BORDER:#e5e3e4 1px solid;
}
.liebiao .list{
float:left;width:720px;height:120px;BORDER-bottom:#e5e3e4 1px dashed;
}
.liebiao .list:hover{
background:#f2f1f1;
}
.liebiao .list .img_box{
float:left;width:185px;height:100px;margin-top:10px;BORDER-right:#e5e3e4 1px dashed;line-height:120px;text-align:center;OVERFLOW: hidden;
}
.liebiao .list .img_box .zhu{
float:left;width:165px;height:65px;margin-top:5px;margin-left:7px;BORDER:#e5e3e4 1px solid;line-height:120px;OVERFLOW: hidden;
}
.liebiao .list .img_box .zuo{
float:left;width:89px;height:20px;margin-top:8px;color:#999999;line-height:20px;BORDER-right:#e5e3e4 1px solid;text-align:center;OVERFLOW: hidden;
}
.liebiao .list .img_box .you{
float:left;width:90px;height:20px;margin-top:8px;color:#999999;line-height:20px;text-align:center;OVERFLOW: hidden;
}
.liebiao .list .xinxi_box{
float:left;width:520px;height:100px;margin-left:10px;margin-top:8px;line-height:120px;OVERFLOW: hidden;
}
.liebiao .list .xinxi_box .biaoti{
float:left;width:520px;height:30px;line-height:30px;text-align:left;OVERFLOW: hidden;
}
.liebiao .list .xinxi_box .biaoti .wenzi{
float:left;height:30px;color:#7bb526;font-size:14px;line-height:30px;
}
.liebiao .list .xinxi_box .biaoti .wenzi a{
color:#1779de;font-size:14px;
}
.liebiao .list .xinxi_box .biaoti .tu{
float:left;width:22px;height:30px;margin-left:5px;
}
.liebiao .list .xinxi_box .biaoti .tu1{
float:left;width:18px;height:30px;margin-left:5px;
}
.liebiao .list .xinxi_box .text01{
float:left;width:520px;height:25px;line-height:25px;text-align:left;OVERFLOW: hidden;
}
.liebiao .list .xinxi_box .text02{
float:left;width:520px;height:25px;line-height:25px;text-align:left;OVERFLOW: hidden;
}
.liebiao .list .xinxi_box .text03{
float:left;width:520px;height:25px;line-height:25px;text-align:left;OVERFLOW: hidden;
}
.liebiao .list .riqi_box{
float:left;width:70px;height:60px;color:#999999;line-height:60px;OVERFLOW: hidden;
}
.liebiao .list .rz_box{
float:left;width:70px;height:60px;color:#999999;text-align:left;line-height:60px;OVERFLOW: hidden;
}
.liebiao .list .sjs_biaoti {
float:left;width:720px;height:30px;margin-top:6px;line-height:30px;text-align:left;
}
.liebiao .list .sjs_biaoti .wenzi{
float:left;height:30px;color:#7bb526;font-size:14px;line-height:30px;
}
.liebiao .list .sjs_biaoti .wenzi a{
color:#1779de;font-size:14px;
}
.liebiao .list .sjs_biaoti .tu{
float:left;width:22px;height:30px;margin-left:5px;
}
.liebiao .list .sjs_biaoti .tu1{
float:left;width:18px;height:30px;margin-left:5px;padding-top:5px;
}
.liebiao .list .sjs_imgbox {
float:left;width:71px;height:90px;
}
.liebiao .list .sjs_imgbox .zhu {
float:left;width:71px;height:63px;margin-top:10px;padding-top:3px;background:url(/images/sjbg.gif) no-repeat;
}
.liebiao .list .sjs_text01 {
float:left;width:630px;height:25px;line-height:25px;text-align:left;OVERFLOW: hidden;
}
.liebiao .list .sjs_text02 {
float:left;width:630px;height:25px;line-height:25px;text-align:left;OVERFLOW: hidden;
}
.liebiao .list .sjs_text03 {
float:left;width:630px;height:25px;line-height:25px;text-align:left;OVERFLOW: hidden;
}
#content .middle .oran .mathbox .boxblue {
	BORDER-RIGHT: #9cbdd3 1px solid; BORDER-TOP: #9cbdd3 1px solid; DISPLAY: inline; BACKGROUND: #d4eaf7; OVERFLOW: hidden; BORDER-LEFT: #9cbdd3 1px solid; WIDTH: 15px; COLOR: #000; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #9cbdd3 1px solid; HEIGHT: 15px
}
#content .middle .oran .mathbox .boxwhite {
	BORDER-RIGHT: #9cbdd3 1px solid; BORDER-TOP: #9cbdd3 1px solid; DISPLAY: inline; BACKGROUND: #fff; OVERFLOW: hidden; BORDER-LEFT: #9cbdd3 1px solid; WIDTH: 15px; COLOR: #000; MARGIN-RIGHT: 3px; BORDER-BOTTOM: #9cbdd3 1px solid; HEIGHT: 15px
}
#content .middle .oran .more {
	MARGIN-TOP: 5px; FONT-SIZE: 14px; WIDTH: 490px; COLOR: #0000ff; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: left
}
#content .middle .oran .more A {
	FONT-SIZE: 14px; COLOR: #0000ff
}
#content .middle .redbox .dao {
	FLOAT: right; width: 365px; 
}
#content .middle .redbox .dao .dao1 {
	FLOAT: right; width: 365px; MARGIN: 0px 0px 10px 0px;
}
#content .middle .redbox .whitebox012 {
	FLOAT: left; BACKGROUND: #ffffff; MARGIN: 0px 0px 0px 0px; MARGIN-TOP: 0px;    WIDTH: 725px;  
}
#content .middle .redbox .whitebox0101 {
	FLOAT: left; BACKGROUND: #f3f2ee; MARGIN: 10px 0px 8px 0px;FONT-SIZE: 14px;  BORDER-RIGHT: #c0c0c0 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #c0c0c0 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #c0c0c0 1px solid; WIDTH: 193px;  PADDING-TOP: 1px; BORDER-BOTTOM: #c0c0c0 1px solid
}
#content .middle .redbox .liucheng {
	FLOAT: left; WIDTH: 969px;height:80px; MARGIN: 10px 0px 10px 0px;BORDER:#e5e3e4 1px solid;background:#ffffff;OVERFLOW: hidden;
}

.lc_box01 {
	FLOAT: left; WIDTH: 114px;height:60px; MARGIN: 10px 0px 10px 0px;BORDER-right:#e5e3e4 1px dashed;
}
.lc_box01 .text01 {
	FLOAT: center; WIDTH: 41px;height:28px;margin-top:7px;font-size:14px;font-weight:bold;background:url(/images/5bu.png) no-repeat; color:#ffffff;line-height:23px;letter-spacing:4px;
}
.lc_box01 .text02 {
	FLOAT: center; WIDTH: 100px;height:25px;font-weight:bold; line-height:25px;letter-spacing:2px;margin-top:0px;
}
.lc_box {
	FLOAT: left; WIDTH: 169px;height:60px; MARGIN: 10px 0px 10px 0px;BORDER-right:#e5e3e4 1px dashed;
}
.lc_box .text01 {
	FLOAT: left; WIDTH: 100px;height:20px;font-size:12px;font-weight:bold;text-align:left; color:#dd0762;BORDER-bottom:#e5e3e4 1px dashed;line-height:20px;letter-spacing:1px;
}
.lc_box .text02 {
	FLOAT: left; WIDTH: 100px;height:32px; line-height:21px;text-align:left;color:#8d8d8d;
}
.lc_box IMG {
	FLOAT: left; WIDTH: 32px;height:32px; MARGIN: 10px 10px 10px 10px;
}
#content .middle .redbox .cc {
	FLOAT: left; width: 970px;height:420px; margin:10px 0px 0px 0px;BORDER:#e5e3e4 1px solid;OVERFLOW: hidden;background:#ffffff;
}
.cc .text01 {
	FLOAT: left; WIDTH: 970px;height:40px;margin:5px 10px 0px 10px;font-size:16px;font-weight:bold;text-align:left; line-height:40px;letter-spacing:1px;
}
.cc .text01 .zuo {
	FLOAT: left; WIDTH: 200px;height:40px;margin:0px 10px 0px 0px;font-size:16px;font-weight:bold;text-align:left; line-height:40px;letter-spacing:1px;
}
.cc .text01 .you {
	FLOAT: right; WIDTH: 700px;height:40px;margin:0px 20px 0px 10px;font-weight:normal;text-align:right; line-height:40px;letter-spacing:0px;
}
.cc .text01 .you a{
	color:#888888;padding-left:5px;padding-right:5px;
}
.cc .text01 .you a:hover{
	background:#dd0762;color:#ffffff;
}
.cc .text02 {
	FLOAT: left; WIDTH: 970px;height:40px;margin:5px 10px 0px 10px;text-align:center; line-height:40px;
}
.cc .text02 li {
	FLOAT: left; WIDTH: 100px;height:20px;margin:5px 10px 0px 10px;text-align:center; line-height:20px;
}
.cc .text02 li:hover {
	FLOAT: left; background:#dd0762;color:#ffffff;
}
.cc .text01 .bg {
	FLOAT: left; WIDTH: 950px;height:30px;background:url(/images/cc_text01_bg.png) repeat-x;
}
.cc .boxa_cc {
float:left;width:294px;height:150px;MARGIN: 10px 0px 0px 20px;BORDER:#e5e3e4 1px solid;OVERFLOW: hidden;
}
.cc .boxa_cc:hover {
BORDER:#7bb526 1px solid;
}
.cc .boxa_cc .boxa1 {
float:left;width:165px;height:65px;MARGIN: 15px 0px 0px 15px;BORDER:#e5e3e4 1px solid;OVERFLOW: hidden;
}
.cc .boxa_cc .text01 {
float:left;width:95px;height:25px;MARGIN: 15px 0px 0px 15px;font-size:14px;padding-top:0px;line-height:25px;;OVERFLOW: hidden;
}
.cc .boxa_cc .text02 {
float:left;width:95px;height:20px;MARGIN: 0px 0px 0px 15px;color:#8d8d8d;line-height:20px;text-align:left;OVERFLOW: hidden;
}
.cc .boxa_cc .text05 {
float:left;height:15px;MARGIN: 0px 0px 0px 15px;background:#7bb526;color:#ffffff;padding-left:5px;padding-right:5px;line-height:15px;text-align:center;OVERFLOW: hidden;
}
.cc .boxa_cc .text05 a {
color:#ffffff;
}
.cc .boxa_cc .text05:hover {
background:#dd0762;
}
.cc .boxa_cc .text03 {
float:left;width:280px;height:20px;MARGIN: 5px 0px 0px 15px;color:#8d8d8d;line-height:20px;text-align:left;OVERFLOW: hidden;
}
.cc .boxa_cc .text04 a {
float:left;width:275px;height:20px;MARGIN: 0px 0px 0px 15px;line-height:20px;color:#8d8d8d;text-align:left;OVERFLOW: hidden;
}
.cc .boxa_cc .text04 a:hover {
background:#7bb526;color:#ffffff;
}
.cc .boxa_cc_da {
float:left;width:250px;height:280px;MARGIN: 10px 0px 0px 20px;BORDER:#e5e3e4 1px solid;OVERFLOW: hidden;
}
.cc .boxa_cc_da .zhu {
float:left;width:250px;height:280px;OVERFLOW: hidden;
}
.cc .boxa_cc_da .tmc{
float:left;background-color:#000000;filter:alpha(opacity=40);opacity:0.4;position:relative;left:0px;text-align:left;padding-left:7px;line-height:25px;margin-top:-25px;width:243px;height:25px;
}
.cc .boxa_cc_xiao {
float:left;width:200px;height:129px;MARGIN: 10px 0px 10px 22px;BORDER:#e5e3e4 1px solid;OVERFLOW: hidden;
}
.cc .boxa_cc_xiao .zhu {
float:left;width:200px;height:129px;OVERFLOW: hidden;
}
.cc .boxa_cc_xiao .tmc{
float:left;background-color:#000000;filter:alpha(opacity=40);opacity:0.4;position:relative;left:0px;color:#ffffff;text-align:left;padding-left:7px;line-height:25px;margin-top:-25px;width:193px;height:25px;
}
.cc .xuetang_title {
float:left;width:294px;height:35px;margin:0px 0px 0px 21px;line-height:45px;font-size:14px;font-weight:bold;text-align:left;letter-spacing:2px;BORDER-bottom:#dd0762 2px solid;
}
.cc .xuetang_boxa {
float:left;width:294px;height:310px;MARGIN: 10px 0px 0px 20px;BORDER:#e5e3e4 1px solid;OVERFLOW: hidden;
}
.cc .xuetang_boxa .zhu {
float:left;width:282px;height:170px;margin:5px;BORDER-bottom:#e5e3e4 1px dashed;OVERFLOW: hidden;
}
.cc .xuetang_boxa .wenzi {
float:left;width:282px;height:25px;padding-left:10px;text-align:left;line-height:25px;color:#999999;OVERFLOW: hidden;
}
.cc .xuetang_boxa .lianjie {
float:left;width:282px;height:35px;padding-left:7px;line-height:35px;text-align:left;OVERFLOW: hidden;
}
#content .middle .redbox .cc_jc {
	FLOAT: left; width: 970px;height:470px; margin:10px 0px 0px 0px;BORDER:#e5e3e4 1px solid;OVERFLOW: hidden;background:#ffffff;
}
.cc_jc .text01 {
	FLOAT: left; WIDTH: 970px;height:40px;margin:5px 10px 0px 10px;font-size:16px;font-weight:bold;text-align:left; line-height:40px;letter-spacing:1px;
}
.cc_jc .text01 .bg {
	FLOAT: left; WIDTH: 950px;height:30px;background:url(/images/cc_text01_bg.png) repeat-x;
}
.cc_jc .text02 {
	FLOAT: left; WIDTH: 970px;height:40px;margin:5px 10px 0px 10px;text-align:center; line-height:40px;
}
.cc_jc .text02 li {
	FLOAT: left; WIDTH: 100px;height:28px;margin:5px 10px 0px 10px;text-align:center; line-height:23px;
}
.cc_jc .text02 li a:hover {
color:#ffffff;TEXT-DECORATION: none
}
.cc_jc .text02 li:hover {
	FLOAT: left;background:url(/images/cc_ntab.png);color:#ffffff;
}
.cc_jc .boxa_cc {
float:left;width:200px;height:173px;MARGIN: 7px 0px 7px 32px;padding:1px 1px 0px 1px;OVERFLOW: hidden;
}
.cc_jc .boxa_cc_xiao {
float:left;width:198px;height:129px;BORDER:#e5e3e4 1px solid;OVERFLOW: hidden;
}
.cc_jc .boxa_cc .tmc {
float:left;width:190px;height:25px;text-align:left;padding-left:10px;left:1px;line-height:25px;OVERFLOW: hidden;background-color:#000000;filter:alpha(opacity=40);opacity:0.4;position:relative;margin-top:-25px;
}
.cc_jc .boxa_cc .price {
float:left;width:198px;height:18px;margin-top:3px;text-align:left;padding-left:3px;line-height:18px;OVERFLOW: hidden;
}
.cc_jc .boxa_cc .sale {
float:left;width:198px;height:18px;padding-left:3px;color:#7bb526;text-align:left;line-height:18px;OVERFLOW: hidden;
}
#content .middle .redbox .shuoming {
	FLOAT: left; WIDTH: 970px; height: 210px; MARGIN: 10px 0px 0px 0px;background:#f2f1f1;BORDER: #e5e3e4 1px solid;
}
.shuoming .boxa_sm {
	FLOAT: left; WIDTH: 240px; height: 210px;
}
.shuoming .boxa_sm .title {
	FLOAT: center; WIDTH: 200px; height: 40px; margin-bottom:10px;text-align:left;color:#555555;line-height:40px;font-size:15px;font-weight:bold;BORDER-bottom: #e5e3e4 1px dashed;
}
.shuoming .boxa_sm .title img {
	FLOAT: left; WIDTH: 20px; height: 20px;line-height:20px;margin:8px 10px 0px 40px;
}
.shuoming .boxa_sm li {
	FLOAT: left; WIDTH: 120px; height: 30px; margin-left:80px;text-align:left;list-style-type : disc;
}
.shuoming .boxa_sm .di {
	FLOAT: left; WIDTH: 200px; height: 30px;
}
#content .middle .redbox .left_in {
	FLOAT: left; WIDTH: 237px; height: 297px; MARGIN: 2px 0px 0px 0px;
}
#content .middle .redbox .left {
	FLOAT: left; WIDTH: 235px;
}
#content .middle .redbox .right {
	FLOAT: right; WIDTH: 235px;
}
#content .middle .redbox .whitebox0101 .listbox01 {
PADDING-BOTTOM: 5px; WIDTH: 193px
}
#content .middle .redbox .whitebox01 {
	FLOAT: left; BACKGROUND: #ffffff; MARGIN: 10px 0px 8px 2px;BORDER-top: #c0c0c0 1px solid;BORDER-RIGHT: #c0c0c0 1px solid;BORDER-left: #c0c0c0 1px solid;BORDER-bottom: #c0c0c0 1px solid; PADDING-RIGHT: 1px; MARGIN-TOP: 0px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; WIDTH: 566px; PADDING-TOP: 1px;
}
#content .middle .redbox .whitebox01 .bti01 {
	PADDING-LEFT: 10px; PADDING-top: 6px; FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 25px; WIDTH: 550px; HEIGHT: 25px; TEXT-ALIGN: left;
}
#content .middle .redbox .whitebox01 .bti02 {
	PADDING-LEFT: 10px; PADDING-top: 6px; BACKGROUND: url(/mytest/lanmu07.gif); FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 25px; WIDTH: 550px; HEIGHT: 25px; TEXT-ALIGN: left;
}
#content .middle .redbox .whitebox01 .bti01 .A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff
}
#content .middle .redbox .whitebox01 .listbox01 {
	MARGIN-TOP: 1px; PADDING-BOTTOM: 5px; WIDTH: 540px;
}
#content .middle .redbox .whitebox01 .listbox01 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; WIDTH: 540px; PADDING-TOP: 0px
}
#content .middle .redbox .whitebox01 .listbox01 LI {
	PADDING-RIGHT: 5px; FLOAT: left; OVERFLOW: hidden; WIDTH: 540px; COLOR: #00019a; LINE-HEIGHT: 26px; LIST-STYLE-TYPE: none; HEIGHT: 26px; TEXT-ALIGN: left
}
#content .middle .redbox .whitebox01 .listbox01 LI A {
	COLOR: #00019a; TEXT-DECORATION: underline
}
#content .middle .redbox .whitebox0001 {
	FLOAT: left; BACKGROUND: #ffffff;WIDTH: 476px; height:280px;margin:0px 0px 0px 10px;OVERFLOW: hidden;
}
#content .middle .redbox .whitebox001 {
	FLOAT: left; BACKGROUND: #ffffff; MARGIN: 10px 0px 0px 1px; PADDING-RIGHT: 0px; MARGIN-TOP: 0px; BACKGROUND:url(/images/new.gif) repeat-x; PADDING-BOTTOM: 1px; WIDTH: 347px; PADDING-TOP: 1px;BORDER-top: #e5e3e4 1px solid;BORDER-RIGHT: #e5e3e4 1px solid;BORDER-left: #e5e3e4 1px solid;BORDER-bottom: #e5e3e4 1px solid;
}
#content .middle .redbox .whitebox001 .bti01 {
	PADDING-LEFT: 0px; PADDING-top: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 25px; WIDTH: 347px; HEIGHT: 25px; TEXT-ALIGN: left;
}
#content .middle .redbox .whitebox001 .bti02 {
	PADDING-LEFT: 10px; PADDING-top: 6px; BACKGROUND: url(/mytest/lanmu07.gif); FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 25px; WIDTH: 273px; HEIGHT: 25px; TEXT-ALIGN: left;
}
#content .middle .redbox .whitebox001 .bti01 .A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #fff
}
#content .middle .redbox .whitebox001 .listbox01 {
 PADDING-BOTTOM: 5px; WIDTH: 347px;
}
#content .middle .redbox .whitebox001 .listbox01 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; WIDTH: 337px; PADDING-TOP: 0px
}
#content .middle .redbox .whitebox001 .listbox01 LI {
 FLOAT: left; OVERFLOW: hidden; WIDTH: 347px; COLOR: #00019a; LINE-HEIGHT: 26px; LIST-STYLE-TYPE: none; HEIGHT: 26px; TEXT-ALIGN: left
}
#content .middle .redbox .boxa {
FLOAT: left; WIDTH: 235px;height:278px;background:#ffffff; BORDER:#e5e3e4 1px solid;OVERFLOW: hidden;margin:8px 0px 0px 10px;
}
.boxa .boxa1 {
FLOAT: left; WIDTH: 100px;height:30px;background:#fbedeb; BORDER:#e5e3e4 1px solid;OVERFLOW: hidden;margin:7px 0px 0px 11px;
}
.boxa .boxa1 .wz a {
FLOAT: center; WIDTH: 100px;height:30px;color:#7bb526;line-height:30px;
}
#content .middle .redbox .boxa01 {
FLOAT: left; WIDTH: 235px;height:278px;background:#ffffff; BORDER:#e5e3e4 1px solid;OVERFLOW: hidden;
}
#content .middle .redbox .boxa01 .boxa01_z {
FLOAT: left; MARGIN: 10px 0px 0px 15px; WIDTH: 95px;height:60px;OVERFLOW: hidden;
}
.boxa01_z .wz a {
float:center;margin-top:3px;width:80px;height:20px;color:#dd0762;BORDER-bottom:#e5e3e4 1px dashed;line-height:20px;
}
.boxa01_z .wz1 {
float:center;margin-top:5px;width:85px;height:12px;line-height:12px;
}
.boxa01 .xiaozhu {
float:left;margin-top:10px;width:233px;height:85px;padding:0px;	BORDER:#e5e3e4 1px solid;text-align:left;OVERFLOW: hidden;
}
#content .middle .redbox .boxa02 {
FLOAT: left; WIDTH: 235px;background:#ffffff;margin-top:10px;BORDER:#e5e3e4 1px solid;BORDER-top:#dd0762 2px solid;OVERFLOW: hidden;
}
#content .middle .redbox .boxa02 .bti {
float:left;WIDTH: 235px; HEIGHT: 35px;
}
.boxa02 .bti .zuo{
float:left;WIDTH: 140px; HEIGHT: 35px;padding-left:8px;font-size:15px;FONT-WEIGHT: bold;line-height:35px; TEXT-ALIGN: left;letter-spacing:2px;
}
.boxa02 .bti .you {
float:right;WIDTH: 75px; HEIGHT: 35px;padding-right:8px;line-height:35px; TEXT-ALIGN: right;
}
.boxa02 .tuijian{float:left;width:220px;height:50px;margin:5px;margin-left:6px;border-bottom:#e5e3e4 1px dashed;}
.boxa02 .tuijian .zhu{float:left;width:80px;height:40px;margin:0px;border:#e5e3e4 1px solid;overflow:hidden}
.boxa02 .tuijian .wenzi{float:left;width:127px;height:23px;margin-left:10px;line-height:23px;text-align:left;overflow:hidden;}
.boxa02 .tuijian .wenzi IMG{margin-top:-3px;margin-left:3px;vertical-align:middle;}
#content .middle .redbox .boxa02 .list1 {
float:left; WIDTH: 215px;height:30px;margin-left:10px;BORDER-bottom:#f3f3f3 1px solid;line-height:30px;text-align:left;
}

#content .middle .redbox .whitebox011 {
	FLOAT: left; BACKGROUND: #ffffff; MARGIN: 10px 0px 8px 0px;PADDING-RIGHT: 1px;MARGIN-TOP: 0px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px;WIDTH: 275px; PADDING-TOP: 1px;BORDER-RIGHT: #d62222 1px solid;BORDER-left: #d62222 1px solid;BORDER-bottom: #d62222 1px solid;BORDER-top: #d62222 1px solid;
}
#content .middle .redbox .whitebox021 {
	FLOAT: left; BACKGROUND: #ffffff; MARGIN: 10px 0px 8px 20px;PADDING-RIGHT: 1px;MARGIN-TOP: 0px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px;WIDTH: 690px;height:269px; PADDING-TOP: 1px;
}
#content .middle .redbox .whitebox013 {
	FLOAT: left; BACKGROUND: #fff5da; MARGIN: 10px 0px 8px 0px; BORDER-RIGHT: #c0c0c0 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #c0c0c0 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #c0c0c0 1px solid; WIDTH: 970px; PADDING-TOP: 1px; BORDER-BOTTOM: #c0c0c0 1px solid
}
#content .middle .redbox .whitebox013 .bti013 {
	PADDING-LEFT: 10px; PADDING-top: 6px;BACKGROUND: #fff5da; FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 25px; WIDTH: 960px; HEIGHT: 25px; TEXT-ALIGN: left;
}
#content .middle .redbox .miadbox {
	MARGIN-TOP: 3px; BACKGROUND: #9f0004; WIDTH: 970px; HEIGHT: 80px
}
#content .middle .redbox .sixtitle {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; WIDTH: 962px; BORDER-BOTTOM: #fff 1px solid; HEIGHT: 80px
}
#content .middle .redbox .ylink {
 FLOAT: left;WIDTH: 970px;height:40px;text-align:left;line-height:40px;
}

/*ÒÔÏÂÎªÕÐ±êÒ³*/
#content .middle .redbox .zhaobiao{
float:left;width:970px;margin-top:20px;
}
.zhaobiao .biaoti{
float:left;width:970px;height:30px;
}
.zhaobiao .biaoti .zuo{
float:left;font-size:15px;font-weight:bold;letter-spacing:2px;line-height:30px;		
}
.zhaobiao .biaoti .you{
float:right;line-height:30px;
}
.zhaobiao .lietou{
float:left;width:970px;height:30px;background:#f2f1f1;border-top:2px solid #dd0762;border-right:1px solid #e5e3e4;border-bottom:1px solid #e5e3e4;border-left:1px solid #e5e3e4;	
}
.zhaobiao .lietou ul {
float:left;width:970px;height:30px;margin-left:0px;margin-top:0px;
}
.zhaobiao .lietou ul li {
float:left;width:107px;height:30px;	line-height:30px;
}
.zhaobiao .neirong{
float:left;width:970px;margin-top:0px;
}
.zhaobiao .neirong ul {
float:left;width:970px;height:40px;margin:0px;line-height:40px;border-bottom:1px dashed #e5e3e4;
}
.zhaobiao .neirong ul:hover {
background:#f2f1f1;
}
.zhaobiao .neirong ul li {
float:left;width:107px;height:40px;line-height:40px;margin-top:0px;
}
.zhaobiao .zb_bo {
float:right;width:970px;height:40px;line-height:40px;text-align:right;
}
#content .middle .bottombox {
	FLOAT: left;width:970px;HEIGHT: 100px;margin-top:10px;padding-left:5px;background:#f2f1f1;BORDER-TOP: #e5e3e4 1px solid;
}
.bottombox A {
	COLOR: #555555
}
.bottombox .line1 {
FLOAT: left;width:970px; HEIGHT: 30px; LINE-HEIGHT: 30px;margin-top:5px;text-align:left;
}
.bottombox .line2 {
FLOAT: left;width:970px; HEIGHT: 30px; LINE-HEIGHT: 30px;text-align:left;
